/* Rectangle */
.backgroundprof {
position: absolute;
width: 729px;
height: 908px;
left: 355px;
top: 58px;

background: #2A0800;
mix-blend-mode: normal;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 14px;
display: flex;
}

/* Ellipse */
.profpic{
position: absolute;
width: 195px;
height: 240.24px;
left: 390px;
top: 194.75px;

background: #C4C4C4;
}

/* Rectangle 2 */
.identitysect {
position: absolute;
width: 266px;
height: 908px;
left: 355px;
top: 58px;

background: #775144;
}

/* Rectangle 3 */
.clickedaccordion{
position: absolute;
width: 422px;
height: 251.33px;
left: 644px;
top: 194.75px;

background: #775144;
}

/* Rectangle 3.1 */
.unclickedaccordion {
position: absolute;
width: 422px;
height: 81.31px;
left: 644px;
top: 460.87px;

background: #775144;
}

body {
    background-color: teal;
}
img {
    float: "left";
}
p.profile { text-align: left;}
p.desc {text-align: left;}

#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background-color: #fff;
    z-index: 99;
    text-align: center;
 }
 
 #loading-image {
    margin-top: 50%;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
 }